

set -ex



python -V
python -V | grep -q "Intel Corporation"
python3 -V
2to3 -h
pydoc -h
python3-config --help
python -m venv test-venv
python -c "import sysconfig; print(sysconfig.get_config_var('CC'))"
exit 0
